<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<link href="../style/css/manual-zip.css" rel="stylesheet" media="all" type="text/css" title="Main stylesheet" />
<link href="../style/css/manual-zip-100pc.css" rel="alternate stylesheet" media="all" type="text/css" title="No Sidebar - Default font size" />
<link href="../style/css/manual-print.css" rel="stylesheet" media="print" type="text/css" />
<meta name="description" content="如何.../指南 － Apache 2.2 中文手册 [金步国作品集]">
<title>如何.../指南 － Apache 2.2 中文手册 [金步国]</title>
<script> var _hmt = _hmt || []; (function() { var hm = document.createElement("script"); hm.src = "https://hm.baidu.com/hm.js?2468a2c5d539e359902070bcd91865b1"; var s = document.getElementsByTagName("script")[0]; s.parentNode.insertBefore(hm, s); })(); </script>
</head>
<body id="manual-page"><div id="page-header">
<p class="menu"><a href="../mod/index.html">模块索引</a> | <a href="../mod/directives.html">指令索引</a> | <a href="../faq/index.html">常见问题</a> | <a href="../glossary.html">词汇表</a> | <a href="../sitemap.html">站点导航</a></p><p class="apache">Apache HTTP Server 版本2.2</p><img alt="" src="../images/feather.gif" /></div>
<div class="up"><a href="./index.html"><img title="&lt;-" alt="&lt;-" src="../images/left.gif" /></a></div>
<div id="path"><a href="https://www.apache.org/">Apache</a> &gt; <a href="https://httpd.apache.org/">HTTP Server</a> &gt; <a href="https://httpd.apache.org/docs/">文档</a> &gt; <a href="../index.html">版本2.2</a> &gt; <a href="./index.html">如何.../指南</a></div>

<div id="translation-info">　　 <a href="../translator_announcement.html#thanks">致谢</a> | 本篇译者：<a href="https://www.jinbuguo.com/">金步国</a>(<a href="https://www.jinbuguo.com/">作品集</a>) | 本页最后更新：2006年10月20日</div>
<div id="page-content"><div id="preamble"><h1>如何.../指南</h1>

</div>
<div class="top"><a href="#page-header"><img alt="top" src="../images/up.gif" /></a></div>
<div class="section">
<h2><a name="howto" id="howto">如何.../指南</a></h2>



    <dl>
      <dt>认证</dt>
      <dd>
        <p>认证(Authentication)是指任何识别用户身份的过程。授权(Authorization)是允许特定用户访问特定区域或信息的过程。</p>

        <p>参见：<a href="auth.html">认证、授权、访问控制</a></p>
      </dd>
    </dl>

    <dl>
      <dt>CGI动态页面</dt>
      <dd>
        <p>CGI(公共网关接口)定义了web服务器与外部内容生成程序之间交互的方法，通常是指CGI程序或者CGI脚本，它是在网站上实现动态页面的最简单和常用的方法。本文将对如何在Apache web服务器上建立CGI以及如何编写CGI程序进行介绍。</p>

        <p>参见：<a href="cgi.html">CGI动态页面</a></p>
      </dd>
    </dl>

    <dl>
      <dt><code>.htaccess</code>文件</dt>
      <dd>
        <p><code>.htaccess</code>文件(或者"分布式配置文件")提供了针对每个目录改变配置的方法，即在一个特定的目录中放置一个包含指令的文件，其中的指令作用于此目录及其所有子目录。</p>

        <p>See: <a href="htaccess.html"><code>.htaccess</code>文件</a></p>
      </dd>
    </dl>

    <dl>
      <dt>服务器端包含</dt>
      <dd>
        <p>SSI是嵌入HTML页面中的指令，在页面被提供时由服务器进行运算，以对现有HTML页面增加动态生成的内容，而无须通过CGI程序提供其整个页面，或者使用其他动态技术。</p>

        <p>See: <a href="ssi.html">服务器端包含(SSI)</a></p>
      </dd>
    </dl>

    <dl>
      <dt>用户网站目录</dt>
      <dd>
        <p>在多用户系统中，用<code class="directive"><a href="../mod/mod_userdir.html#userdir">UserDir</a></code>指令可以允许每个用户在其宿主目录中拥有一个网络站点。使用URL <code>http://example.com/~username/</code> 的访问者可以获得用户"<code>username</code>"的宿主目录中的内容或者用<code class="directive"><a href="../mod/mod_userdir.html#userdir">UserDir</a></code>指定的子目录中的内容。</p>

        <p>See: <a href="public_html.html">用户网站目录(<code>public_html</code>)</a></p>
      </dd>
    </dl>

  </div></div>
<div id="footer">
<p class="apache">本文允许自由的转载、引用、再分发，但必须保留译者署名并注明出处；详见：<a href="../translator_announcement.html#announcement">版权声明</a>。</p>
<p class="menu"><a href="../mod/index.html">模块索引</a> | <a href="../mod/directives.html">指令索引</a> | <a href="../faq/index.html">常见问题</a> | <a href="../glossary.html">词汇表</a> | <a href="../sitemap.html">站点导航</a></p></div>
</body></html>